uuid:
  -
    value: df95c049-8d0b-47b7-8138-742dcf1c453f
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_72149389.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_72149389.jpg'
    url: /sites/default/files/2019-10/shutterstock_72149389.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 503837
status:
  -
    value: true
created:
  -
    value: '2019-10-24T13:10:26+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T13:10:26+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
